window_funct_plan_ Struct Reference

window_funct_plan is a plan to use the window functions independent of the nfft More...

## Data Fields

int | d
int | m
int | n [1]
double | sigma [1]
double * | b

## Detailed Description

window_funct_plan is a plan to use the window functions independent of the nfft

Definition at line 34 of file mri.c.

## Field Documentation

## d

int window_funct_plan_::d

Definition at line 35 of file mri.c.

## m

int window_funct_plan_::m

Definition at line 36 of file mri.c.

## n

int window_funct_plan_::n[1]

Definition at line 37 of file mri.c.

## sigma

double window_funct_plan_::sigma[1]

Definition at line 38 of file mri.c.

## b

double* window_funct_plan_::b

Definition at line 39 of file mri.c.

The documentation for this struct was generated from the following file:

- mri.c